//
// Created by pedram on 7/7/17.
//

#ifndef AGARIOSERVER_CONSTANTS_H
#define AGARIOSERVER_CONSTANTS_H

#define HOST_ADDRESS "127.0.0.1"
#define HOST_PORT 8000

#define GAME_CYCLE_IN_MILLISECONDS 30

#endif //AGARIOSERVER_CONSTANTS_H
